Better ListView Class Reference |

# BetterListViewBase.Enabled Property

Gets or sets a value indicating whether the control can respond to user interaction.

[DefaultValue(Value=True)]
[Category(Category=""Behavior"")]
[Description(Description=""Indicated whether the control is enabled."")]
new public bool Enabled { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace